Disponible PHP 5.3.10 (soluciona una vulnerabilidad grave)

Se encuentra disponible una nueva versión de PHP, concretamente la 5.3.10.

La razón de esta nueva versión es que se ha descubierto un grave fallo de seguridad, por lo que el equipo de desarrollo de PHP y su comunidad se han puesto rápidamente manos a la obra para solucionar cuanto antes este problema de seguridad.

Concretamente el problema fue descubierto por Stefan Esser. La vulnerabilidad permitiría a un atacante ejecutar código arbitrario de forma remota, por lo que como ya hemos dicho anteriormente la vulnerabilidad reviste importancia alta, con lo que sobra decir que desde DosBit recomendamos la actualización a la última versión sin demora y tan pronto como sea posible.

PHP es uno de los lenguajes de programación más usados en la red de redes. Para hacernos una ligera idea de su alcance, baste decir que sitios tan importantes actualmente como la Wikipedia o el CMS WordPress funcionan gracias a este lenguaje de programación.

Vía: Php Net

Compartir en Google Plus

Acerca de Jorge Autor

  • WordPress Comentarios
  • Facebook Comentarios